选择语言

Deutsch English (US) Français 日本語

See all Nokia sites

查看

兼容的操作系统

  • iOS 8.0(或更高版本)
  • Android 5.0 (或更高版本)

兼容的设备

  • iPhone 4S或更高版本
  • iPod Touch 5代或更高版本
  • iPad代或更高版本
  • iPad Mini (all generations)
  • 兼容低功耗蓝牙的 Android 设备

Didn't find what you need? Here's how to get in touch.

联系我们